Mailinglist Archive: opensuse (946 mails)

< Previous Next >
Re: [opensuse] some mp4 cannot be played "decoder profile above limits"


On 24/09/2017 00:00, Carlos E. R. wrote:
On 2017-09-23 13:53, Daniel Bauer wrote:

I uploaded two sample videos taken with the same phone - nothing
interesting, download only worthwhile if you'd like to test but not for
the content :-) :

does /NOT/ work in VLC:
https://www.daniel-bauer.com/test/20170603_124912.mp4 (14.3MB)

plays normal:
https://www.daniel-bauer.com/test/20170612_160315.mp4 (29.8MB)

Both play well in my laptop, using leap 42.2 and vlc.

cer@minas-tirith:~> rpm -qa | grep -i vlc
libvlccore8-2.2.4-32.4.2.x86_64
vlc-noX-2.2.4-32.4.2.x86_64
vlc-codec-gstreamer-2.2.4-32.4.2.x86_64
vlc-2.2.4-32.4.2.x86_64
npapi-vlc-2.2.0-1.4.x86_64
libvlc5-2.2.4-32.4.2.x86_64
vlc-codecs-2.2.4-32.4.2.x86_64
vlc-qt-2.2.4-32.4.2.x86_64
cer@minas-tirith:~>

What graphics card do you have? 42.3 has version 2.2.6
Dave P

--
To unsubscribe, e-mail: opensuse+unsubscribe@xxxxxxxxxxxx
To contact the owner, e-mail: opensuse+owner@xxxxxxxxxxxx

< Previous Next >